docs

# ThumbedWithMimeTypeInlineQueryResult

interface ThumbedWithMimeTypeInlineQueryResult : ThumbedInlineQueryResult
Content copied to clipboard

## Properties

id
Link copied to clipboard
abstract val id : InlineQueryIdentifier
Content copied to clipboard
replyMarkup
Link copied to clipboard
abstract val replyMarkup : InlineKeyboardMarkup ?
Content copied to clipboard
thumbMimeType
Link copied to clipboard
abstract val thumbMimeType : MimeType ?
Content copied to clipboard
thumbUrl
Link copied to clipboard
abstract val thumbUrl : String ?
Content copied to clipboard
type
Link copied to clipboard
abstract val type : String
Content copied to clipboard

## Inheritors

InlineQueryResultGif
Link copied to clipboard
InlineQueryResultMpeg4Gif
Link copied to clipboard